@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap');

:root {
	--ubuntu: 'Ubuntu';
}

* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: var(--ubuntu);
}

body {
	background: #fff;
}

.container {
	display: flex;
	justify-content: center;
	align-items: center;
  background: #e5e5e5;
  text-align: center;
  height: 100vh;
}

h3 {
  color: #C94A21;
  margin: 21px;
  font-size: 24px;
}

p {
  max-width: 380px;
}

.form {
	display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
	box-shadow: 0 0 15px #bbb;
	border-radius: 14px;
	padding: 14px 14px 14px 14px;
	background: #fff;
}

.links {
  display: flex;
  flex-direction: column;
  text-align: right;
  margin: 15px;
  align-items: flex-end;
  justify-content: end;
}

.links a {
  text-decoration: none;
  color: #C94A21;
  font-size: 14px;
  transition: .2s ;
}

.links a:hover {
  filter: brightness(70%);
}

input[type="password"] {
	background: #E5E5E5;
	margin: 0 0 20px 7px;
	padding: 12px 20px;
	border: 0;
	outline: none;
	border-radius: 7px;
	width: 342px;
	height: 40px;
	font-family: var(--ubuntu);
	font-weight: normal;
}

.btn button {
  display: flex;
  justify-content: center;
  align-items: center;
	width: 343px;
	padding: 10px;
	background: #C94A21;
	outline: none;
	border: 0;
	color: #FFF;
	border-radius: 7px;
	cursor: pointer;
	transition: .2s;
}

.btn button:hover {
	filter: brightness(90%);
}
